<?xml version="1.0"?>
<!--
   Effects definition file.
   Copyright (C) 2011-2012  The Mana World Development Team

   This file is part of The Mana World client data.

   This file is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   any later version.

   This file is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this file. If not, see <http://www.gnu.org/licenses/>.

   See also documentation at: http://doc.manasource.org/effects.xml
-->
<being-effects>
  <!-- Core effect - used by the TMW magic system - do not change the ids
        without testing the corresponding magic spells. -->
  <effect id="0" audio="system/levelup.ogg" particle="graphics/particles/levelup.particle.xml"/>
  <effect id="1" audio="system/levelup.ogg" particle="graphics/particles/skillup.particle.xml"/>
  <effect id="2" particle="graphics/particles/magic.generic.xml"/>
  <!-- life -->
  <effect id="3" particle="graphics/particles/magic.white.xml"/>
  <!-- war -->
  <effect id="4" particle="graphics/particles/magic.black.xml"/>
  <!-- transmute -->
  <effect id="5" particle="graphics/particles/magic.red.xml"/>
  <!-- nature -->
  <effect id="6" particle="graphics/particles/magic.green.xml"/>
  <!-- astral -->
  <effect id="7" particle="graphics/particles/magic.blue.xml"/>
  <!-- dark -->
  <effect id="8" particle="graphics/particles/magic.darkred.xml"/>
  <effect id="10" particle="graphics/particles/magic.default.xml"/>
  <!-- #betsanc (protect) hit -->
  <effect id="11" particle="graphics/particles/magic.shield.xml"/>
  <!--  <effect id="12" particle="graphics/particles/magic.haste.xml"/>-->
  <effect id="13" particle="graphics/particles/magic.hit.xml"/>
  <effect id="14" particle="graphics/particles/magic.hit.evil.xml"/>
  <effect id="15" particle="graphics/particles/fire-burst.xml"/>
  <effect id="16" particle="graphics/particles/fire-explosion.xml"/>
  <!-- #ingrav (lightning strike) hit -->
  <effect id="17" particle="graphics/particles/lightning1.xml"/>
  <!-- #ingrav (lightning strike) hit -->
  <effect id="18" particle="graphics/particles/lightning2.xml"/>
  <!-- #ingrav (lightning strike) hit -->
  <effect id="19" particle="graphics/particles/lightning3.xml"/>
  <effect id="20" particle="graphics/particles/magic.teleport.xml"/>
  <!--  <effect id="20" particle="graphics/particles/magic.barrier.xml"/> -->
  <effect id="21" particle="graphics/particles/pentagram-buildup-short.xml"/>
  <effect id="22" particle="graphics/particles/pentagram-burst.xml"/>
  <effect id="24" particle="graphics/particles/magic.teleport.xml"/>
  <!-- #kaflosh (rain) hit -->
  <effect id="25" particle="graphics/particles/rain.xml" audio="magic/kaflosh.ogg"/>
  <effect id="26" particle="graphics/particles/hit.particle.xml"/>
  <!-- #frillyar (arrow hail) hit -->
  <effect id="27" particle="graphics/particles/arrow-hail.xml"/>
  <effect id="28" particle="graphics/particles/crit.particle.xml"/>
  <effect id="30" particle="graphics/particles/large-explosion.xml"/>
  <effect id="31" particle="graphics/particles/medium-explosion.xml"/>
  <effect id="32" particle="graphics/particles/medium-smoke.xml"/>
  <!-- Illia quest effects -->
  <effect id="33" particle="graphics/particles/medium-blindinglight.xml"/>
  <effect id="34" particle="graphics/particles/channelling-raise.particle.xml"/>
  <effect id="35" particle="graphics/particles/channelling-cast.particle.xml"/>
  <effect id="36" particle="graphics/particles/enchanted-door-broken.particle.xml"/>
  <effect id="37" particle="graphics/particles/dark-teleport.particle.xml"/>
  <effect id="38" particle="graphics/particles/evil-summon.particle.xml"/>
  <effect id="39" particle="graphics/particles/ground-spawn.particle.xml"/>
  <effect id="40" particle="graphics/particles/blue-magic-cast.particle.xml"/>
  <effect id="41" particle="graphics/particles/magic-blue-teleport.particle.xml"/>
  <effect id="42" particle="graphics/particles/magic-dark-explosion.particle.xml"/>
  <effect id="43" audio="monsters/pumpkin/pumpkin-explosion.ogg" particle="graphics/particles/monster-pumpkin-explosion.particle.xml"/>
  <effect id="44" particle="graphics/particles/object-getitem.particle.xml"/>
  <effect id="45" sprite="icons/quest-start.xml"/>
  <effect id="46" sprite="icons/quest-continue.xml"/>
  <effect id="47" particle="graphics/particles/questup.particle.xml"/>
  <effect id="48" particle="graphics/particles/questdone.particle.xml"/>
  <effect id="49" particle="graphics/particles/hug.particle.xml"/>
  <effect id="50" particle="graphics/particles/hellblaze.particle.xml"/>
  <effect id="51" audio="system/warning.ogg"/>
  <effect id="52" audio="punch.ogg"/>
  <effect id="53" particle="graphics/particles/epilogue.xml" audio="epilogue.ogg"/>
  <effect id="54" audio="oblivion.ogg"/>
  <effect id="55" particle="graphics/particles/snowball-crit.particle.xml"/>
  <effect id="69" particle="graphics/particles/python.xml" audio="env/fart.ogg"/>
  <!-- #betsanc (protect) end -->
  <effect id="111" particle="graphics/particles/magic.shield-ends.xml"/>
  <!-- <effect id="112" particle="graphics/particles/magic.haste-ends.xml"/>-->
  <!-- <effect id="113" particle="graphics/particles/magic.barrier-ends.xml"/> -->
  <effect id="114" particle="graphics/particles/electricity.red.xml"/>
  <effect id="115" particle="graphics/particles/electricity.blue.xml"/>
  <effect id="116" particle="graphics/particles/heat.xml"/>
  <!-- Interactive Object Animations -->
  <effect id="300" particle="graphics/particles/gate-opening.xml"/>
  <effect id="301" particle="graphics/particles/casket-lid.xml"/>
  <effect id="302" particle="graphics/particles/casket-monster.xml"/>
  <!-- Monster attack particle effects -->
  <effect id="400" particle="graphics/particles/monster-goblin-firebreath.particle.xml"/>
  <effect id="401" particle="graphics/particles/monster-lizard-firebreath.particle.xml"/>
  <!-- Add the data needed for the electricity boss battle. -->
  <effect id="402" audio="system/ship-bell2.ogg"/>
  <effect id="403" audio="monsters/bat/bat-hit1.ogg"/>
  <!-- magic v3 spells -->
  <!-- #discharge -->
  <effect id="500" particle="graphics/particles/fire-burst.xml"/>
  <!-- #confringo (wand) cast -->
  <effect id="501" particle="graphics/particles/magic.generic.xml"/>
  <!-- #itenplz (aggravate) cast -->
  <effect id="503" particle="graphics/particles/magic.green.xml"/>
  <!-- #itenplz (aggravate) hit -->
  <effect id="504" particle="graphics/particles/magic.blue.xml"/>
  <!-- #miteyo (detect magic) cast -->
  <effect id="505" particle="graphics/particles/magic.generic.xml"/>
  <!-- #miteyo (detect magic) hit -->
  <effect id="506" particle="graphics/particles/magic.default.xml"/>
  <!-- #abizit (magic experience) cast -->
  <effect id="507" particle="graphics/particles/magic.default.xml"/>
  <!-- #flar (flare dart) cast -->
  <effect id="508" particle="graphics/particles/magic.default.xml"/>
  <!-- (grow plant) cast -->
  <effect id="510" particle="graphics/particles/magic.grow-plant.xml"/>
  <!-- (grow plant) spawn -->
  <effect id="511" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #lum (lesser heal) cast -->
  <effect id="512" particle="graphics/particles/magic.white.xml"/>
  <!-- #lum (lesser heal) hit -->
  <effect id="513" particle="graphics/particles/magic.white.xml"/>
  <!-- #chiza (magic blade) cast -->
  <effect id="514" particle="graphics/particles/magic.black.xml"/>
  <!-- #gole (make sulphur) cast -->
  <effect id="516" particle="graphics/particles/magic.red.xml"/>
  <!-- #kalmurk (summon maggot) cast -->
  <effect id="517" particle="graphics/particles/magic.astral-summon.xml"/>
  <!-- #kalmurk (summon maggot) spawn -->
  <effect id="518" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #parum (transmute wood) cast -->
  <effect id="519" particle="graphics/particles/magic.red.xml"/>
  <!-- #frillyar (arrow hail) cast -->
  <effect id="520" particle="graphics/particles/magic.black.xml"/>
  <!-- #asorm (astral barrier) cast -->
  <effect id="521" particle="graphics/particles/magic.blue.xml"/>
  <!-- #asorm (astral barrier) hit -->
  <effect id="522" particle="graphics/particles/magic.default.xml"/>
  <!-- #asorm (astral barrier) end -->
  <effect id="523" particle="graphics/particles/magic.default.xml"/>
  <!-- #inwilt (detect player) cast -->
  <effect id="524" particle="graphics/particles/magic.generic.xml"/>
  <!-- #manpahil (enchant lifestone) cast -->
  <effect id="525" particle="graphics/particles/magic.generic.xml"/>
  <!-- #plugh (flying backpack) cast -->
  <effect id="526" particle="graphics/particles/magic.green.xml"/>
  <!-- #plugh (flying backpack) hit -->
  <effect id="527" particle="graphics/particles/magic.generic.xml"/>
  <!-- #plugh (flying backpack) end -->
  <effect id="528" particle="graphics/particles/magic.generic.xml"/>
  <!-- #joyplim (happy curse) cast -->
  <effect id="529" particle="graphics/particles/magic.green.xml"/>
  <!-- #anwiltyp (hide) cast -->
  <effect id="530" particle="graphics/particles/magic.blue.xml"/>
  <!-- #anwiltyp (hide) hit -->
  <effect id="531" particle="graphics/particles/magic.default.xml"/>
  <!-- #anwiltyp (hide) end -->
  <effect id="532" particle="graphics/particles/magic.generic.xml"/>
  <!-- #inma (lay on hands) cast -->
  <effect id="533" particle="graphics/particles/magic.white.xml"/>
  <!-- #inma (lay on hands) hit -->
  <effect id="534" particle="graphics/particles/magic.white.xml"/>
  <!-- #ingrav (lightning strike) cast -->
  <effect id="535" particle="graphics/particles/magic.black.xml"/>
  <!-- #upmarmu (magic knuckles) cast -->
  <effect id="536" particle="graphics/particles/magic.black.xml"/>
  <!-- #kularzufrill (make arrows) cast -->
  <effect id="537" particle="graphics/particles/magic.red.xml"/>
  <!-- #zukminbirf (make iron powder) cast -->
  <effect id="538" particle="graphics/particles/magic.red.xml"/>
  <!-- (make shirt/short tanktop/tanktop) cast -->
  <effect id="539" particle="graphics/particles/magic.red.xml"/>
  <!-- #betsanc (protect) cast -->
  <effect id="540" particle="graphics/particles/magic.green.xml"/>
  <!-- #kaflosh (rain) cast -->
  <effect id="541" particle="graphics/particles/magic.green.xml"/>
  <!-- #chipchip (shear) cast -->
  <effect id="542" particle="graphics/particles/magic.green.xml"/>
  <!-- #kalakarenk (summon fluffy) cast -->
  <effect id="543" particle="graphics/particles/magic.astral-summon.xml"/>
  <!-- #kalakarenk (summon fluffy) spawn -->
  <effect id="544" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #kalboo (summon mouboo) cast -->
  <effect id="545" particle="graphics/particles/magic.astral-summon.xml"/>
  <!-- #kalboo (summon mouboo) spawn -->
  <effect id="546" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #kalgina (summon pinky) cast -->
  <effect id="547" particle="graphics/particles/magic.astral-summon.xml"/>
  <!-- #kalgina (summon pinky) spawn -->
  <effect id="548" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #halhiss (summon snake) cast -->
  <effect id="549" particle="graphics/particles/magic.dark-summon.xml"/>
  <!-- #halhiss (summon snake) spawn -->
  <effect id="550" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #kalrenk (summon spiky shroom) cast -->
  <effect id="551" particle="graphics/particles/magic.astral-summon.xml"/>
  <!-- #kalrenk (summon spiky shroom) spawn -->
  <effect id="552" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #helorp (summon wicked shroom) cast -->
  <effect id="553" particle="graphics/particles/magic.dark-summon.xml"/>
  <!-- #helorp (summon wicked shroom) spawn -->
  <effect id="554" particle="graphics/particles/pentagram-burst.xml"/>
  <!-- #phlex (toxic dart) cast -->
  <effect id="555" particle="graphics/particles/magic.darkred.xml"/>

    <!-- known server special effects
        162 - snow
        163 - sakura
        233 - clouds
        297 - fireworks
        299 - fireworks
        301 - fireworks
        333 - leaves
        336 - TUNAPARTY damage affected
        338 - SL_WIZARD
        344 - summoned mob
        408 - baby
        420 - size changed to medium
        421 - medium size
        422 - size changed to big
        423 - big size
        438 - KAITE failed
        450 - doom
        462 - blocked damage
        515 - fog
        516 - clouds2
        523 - CG_TAROTCARD
        524 - CG_TAROTCARD
        525 - CG_TAROTCARD
        526 - CG_TAROTCARD
        527 - CG_TAROTCARD
        528 - CG_TAROTCARD
        568 - homunculus evolve/levelup
        608 - cooking
        609 - cooking
    -->

</being-effects>
